MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029255Open CASCADE[OCCT] OCCT:Configurationpublic2017-10-24 13:552018-06-29 21:19
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2015OS Version64 bit
Product Version 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029255: Configuration, .gitignore - do not track generated files with extensions VC.db, VC.opendb
DescriptionThe files *.VC.opendb and *.VC.db generated by Visual Studio should not be tracked by git repository.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
child of 0025290closedbugmaster .gitignore - do not track generated files with extensions aps, opensdf, ipch 

-  Notes
(0071742)
git (administrator)
2017-10-24 13:56

Branch CR29255 has been created by kgv.

SHA-1: 4ba07336ca2e3b4fa3092bd4099ca0dddae49de2


Detailed log of new commits:

Author: kgv
Date: Tue Oct 24 13:55:48 2017 +0300

    0029255: Configuration, .gitignore - do not track generated files with extensions VC.db, VC.opendb
(0071744)
kgv (developer)
2017-10-24 14:00

Please take the trivial patch.
(0072081)
git (administrator)
2017-11-08 18:24

Branch CR29255 has been deleted by kgv.

SHA-1: 4ba07336ca2e3b4fa3092bd4099ca0dddae49de2

- Related Changesets
occt: master ab8566c9
Timestamp: 2017-10-24 10:55:48
Author: kgv
Committer: bugmaster
Details ] Diff ]
0029255: Configuration, .gitignore - do not track generated files with extensions VC.db, VC.opendb
mod - .gitignore Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-10-24 13:55 kgv New Issue
2017-10-24 13:55 kgv Assigned To => bugmaster
2017-10-24 13:56 git Note Added: 0071742
2017-10-24 14:00 kgv Note Added: 0071744
2017-10-24 14:00 kgv Severity minor => trivial
2017-10-24 14:00 kgv Status new => resolved
2017-10-24 14:00 kgv Status resolved => reviewed
2017-10-24 14:27 kgv Relationship added child of 0025290
2017-10-24 14:53 bugmaster Status reviewed => tested
2017-10-24 18:51 bugmaster Test case number => Not required
2017-10-27 09:54 bugmaster Changeset attached => occt master ab8566c9
2017-10-27 09:54 bugmaster Status tested => verified
2017-10-27 09:54 bugmaster Resolution open => fixed
2017-11-08 18:24 git Note Added: 0072081
2018-02-20 12:58 user533 Target Version 7.4.0* => 7.3.0
2018-06-29 21:15 user533 Fixed in Version => 7.3.0
2018-06-29 21:19 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker